@charset "utf-8";

.listContents {
	margin-bottom: 32px;
}

/*===============================================
●画面の横幅が769px以下(スマホ)
===============================================*/
@media screen and (max-width: 769px){

	.contents {
		padding-top: 3em;
		padding-bottom: 6.5em;
	}
	.type-File {
		margin-top: 8px;
	}
}

/*===============================================
●画面の横幅が770px以上(PC・タブレット)
===============================================*/
@media screen and (min-width: 770px){

	.contents {
		padding-top: 3em;
		padding-bottom: 6.5em;
	}
	.type-File {
		margin-top: 8px;
	}
}